Installation failure: `GLIBC_2.3' not found

bei jin ubcjb@hotmail.com
Thu Mar 23 17:35:00 GMT 2006


Hi! I have some problems installing gcc. The error message I get is:

gcc: /lib/i686/libc.so.6: version `GLIBC_2.3' not found (required by gcc)

The problem is that I have no permission to update libc.so.6 as an ordinary 
user. How can I fix the problem?

Any help would be highly appreciated!

JB

_________________________________________________________________
Take charge with a pop-up guard built on patented Microsoft® SmartScreen 
Technology  
http://join.msn.com/?pgmarket=en-ca&page=byoa/prem&xAPID=1994&DI=1034&SU=http://hotmail.com/enca&HL=Market_MSNIS_Taglines 
  Start enjoying all the benefits of MSN® Premium right now and get the 
first two months FREE*.



More information about the Gcc-help mailing list